Bug 831180 - Icecast 2.3.3 available
Icecast 2.3.3 available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: icecast (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 08:16 EDT by Marcos Mello
Modified: 2013-01-02 14:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 11:19:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Thomas Rücker 2012-07-24 06:16:38 EDT
What's the status of this?
Would be nice to see 2.3.3 in recent EPEL repositories and FC.
Comment 2 Fedora Update System 2012-10-15 10:42:45 EDT
icecast-2.3.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/icecast-2.3.3-1.fc18
Comment 3 Fedora Update System 2012-10-15 12:01:52 EDT
icecast-2.3.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/icecast-2.3.3-1.el6
Comment 4 Fedora Update System 2012-10-15 12:28:26 EDT
icecast-2.3.3-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/icecast-2.3.3-1.el5
Comment 5 Fedora Update System 2012-10-15 12:42:14 EDT
icecast-2.3.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/icecast-2.3.3-1.fc17
Comment 6 Fedora Update System 2012-10-15 13:37:17 EDT
Package icecast-2.3.3-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing icecast-2.3.3-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16130/icecast-2.3.3-1.fc18
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-12-20 11:19:02 EST
icecast-2.3.3-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-01-02 14:07:24 EST
icecast-2.3.3-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-01-02 14:10:36 EST
icecast-2.3.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.